@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

@tailwind base;
@tailwind components; 
@tailwind utilities; 

.card {
    @apply bg-white rounded overflow-hidden shadow-md relative hover:shadow-lg;
}

.badge {
    @apply bg-secondary-100 text-secondary-200 text-xs uppercase font-bold rounded-full p-2 absolute top-0 ml-2 mt-2
}

.button {
    @apply rounded-full py-2 px-3 uppercase text-xs font-bold cursor-pointer tracking-wider
}